# Inspiration

## Documentation

* [Game Boy - Pan Docs](https://gbdev.io/pandocs)
* [Game Boy Development community](https://gbdev.io/)
* [GameBoy Emulation in JavaScript](http://imrannazar.com/GameBoy-Emulation-in-JavaScript:-The-CPU)
* [POKEGB: a gameboy emulator that only plays Pokémon blue](https://binji.github.io/posts/pokegb)
* [Game Boy CPU Opcodes](https://izik1.github.io/gbops)
* [Codeslinger - Game Boy](http://www.codeslinger.co.uk/pages/projects/gameboy.html)
* [Game Boy hardware database](https://gbhwdb.gekkio.fi)

## ROMs

* [GitHub - c-sp/gameboy-test-roms](https://github.com/c-sp/gameboy-test-roms)
* [GAME BOY Demospotting - ROMs](http://privat.bahnhof.se/wb800787/gb/demos)
* [PDRoms - Homebrew Game Boy (Color) Files](https://pdroms.de/files/nintendo-gameboy-gb-gameboycolor-gbc)

## Emulators

* [GitHub - LIJI32/SameBoy (C)](https://github.com/LIJI32/SameBoy)
* [GitHub - binji/binjgb (C)](https://github.com/binji/binjgb)
* [GitHub - 7thSamurai/Azayaka (C++)](https://github.com/7thSamurai/Azayaka)
* [GitHub - feo-boy/feo-boy (Rust)](https://github.com/feo-boy/feo-boy)
* [GitHub - Rodrigodd/gameroy (Rust)](https://github.com/Rodrigodd/gameroy)
* [GitHub - simias/gb-rs (Rust)](https://github.com/simias/gb-rs)
* [GitHub - RubenG123/frosty (Rust)](https://github.com/RubenG123/frosty)
* [GitHub - calvinbaart/gameboy (TypeScript)](https://github.com/calvinbaart/gameboy)
* [GitHub - HFO4/gameboy.live (Go)](https://github.com/HFO4/gameboy.live)
* [GitHub - djhworld/gomeboycolor-wasm (Go)](https://github.com/djhworld/gomeboycolor-wasm)
* [GitHub - torch2424/wasmboy (WASM)](https://github.com/torch2424/wasmboy)

## Videos

* [YouTube - The Ultimate Game Boy Talk (33c3)](https://www.youtube.com/watch?v=HyzD8pNlpwI)

## Peripherals

* [In Depth: The Game Boy Printer](https://shonumi.github.io/articles/art2.html)

## Other

* [GitHub - gbdev/awesome-gbdev](https://github.com/gbdev/awesome-gbdev)
* [GitHub - Hacktix/Bootix](https://github.com/Hacktix/Bootix)
* [GitHub - gbdk-2020/gbdk-2020 (Best GB C SDK)](https://github.com/gbdk-2020/gbdk-2020)
* [GitHub - fcambus/jsemu (Emulators written in JavaScript)](https://github.com/fcambus/jsemu)
* [Gameboy Doctor: debug and fix your gameboy emulator](https://robertheaton.com/gameboy-doctor)
* [Game Boy Boot ROMs](https://gbdev.gg8.se/files/roms/bootroms)
